/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

#hero {
  padding-top: 156px;
  padding-bottom: 96px;
  text-align: center;
  color: white; }
  @media screen and (min-width: 1025px) {
    #hero {
      padding-top: 196px;
      padding-bottom: 156px; } }
  #hero h1 {
    max-width: 800px;
    margin: 0 auto 2rem auto; }
  #hero .award-logos {
    margin-bottom: 1.5rem; }
    #hero .award-logos img {
      max-width: 225px; }
  #hero p.title {
    font-size: 16px;
    font-weight: 400; }
    #hero p.title a {
      color: white;
      text-decoration: underline; }
      #hero p.title a:hover {
        color: #009bdf; }
  #hero p.announcement {
    font-family: "Lora", serif;
    font-weight: 400;
    font-size: 22px;
    max-width: 1085px;
    margin: 0 auto;
    line-height: 1.35; }
    @media screen and (min-width: 1025px) {
      #hero p.announcement {
        font-size: 28px; } }
  #hero p.subtitle {
    margin-bottom: 1.5rem; }
  #hero p.bottom-text {
    font-size: 18px;
    font-weight: 400;
    max-width: 930px;
    margin: 0 auto; }
  @media screen and (min-width: 1025px) {
    #hero .btn {
      background: black;
      border-color: black !important; } }

#lead {
  overflow-x: hidden;
  background: white; }
  #lead .side-content {
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #lead .side-content h3 {
      margin: 0; }
    #lead .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #lead .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1141px) {
        #lead .side-content::after {
          display: none; } }
  #lead .logo-grid {
    position: relative;
    width: 100%;
    padding: 45px 0;
    display: grid;
    gap: 1em;
    grid-template-columns: repeat(3, 1fr);
    /* Mobile default: 3 columns */
    grid-template-rows: repeat(2, auto);
    /* Mobile: 2 rows */
    grid-row-gap: 1.5em;
    /* accent line */ }
    @media screen and (min-width: 1025px) {
      #lead .logo-grid {
        display: flex;
        flex-direction: row;
        justify-content: stretch;
        gap: 1.5em; } }
    #lead .logo-grid picture {
      display: flex !important;
      flex-direction: column !important;
      justify-content: center !important;
      align-items: center !important; }
    #lead .logo-grid img {
      max-height: 55px;
      width: auto !important;
      height: auto;
      margin: 0 auto;
      max-width: auto !important; }
    #lead .logo-grid::after {
      content: "";
      position: absolute;
      top: 0;
      left: -100%;
      width: 9999px;
      height: 2px;
      background: #dedede;
      z-index: 0; }

#areas-of-practice {
  padding-top: 96px;
  padding-bottom: 75px; }
  @media screen and (min-width: 1025px) {
    #areas-of-practice {
      padding-top: 100px;
      padding-bottom: 85px; } }
  #areas-of-practice h2 {
    color: black; }
  #areas-of-practice .owl-nav-btns button {
    padding: 0;
    border: none;
    background: none;
    height: 60px;
    width: 60px;
    border: 1px solid black;
    font-size: 24px; }
    @media screen and (min-width: 1025px) {
      #areas-of-practice .owl-nav-btns button {
        height: 74px;
        width: 74px; } }
    #areas-of-practice .owl-nav-btns button:hover {
      border: 1px solid #009bdf;
      background: #009bdf;
      color: white; }
  #areas-of-practice .practice-areas-carousel .owl-stage {
    display: flex; }
  #areas-of-practice .practice-areas-carousel .practice-area-card {
    height: 100%;
    display: flex;
    flex-direction: column; }
    #areas-of-practice .practice-areas-carousel .practice-area-card header {
      position: relative; }
      #areas-of-practice .practice-areas-carousel .practice-area-card header .image-container {
        height: 279px; }
        @media screen and (min-width: 769px) {
          #areas-of-practice .practice-areas-carousel .practice-area-card header .image-container {
            height: 330px; } }
      #areas-of-practice .practice-areas-carousel .practice-area-card header h5 {
        margin: 0 0 0 18px;
        padding: 15px 1.25rem;
        background: black;
        color: white;
        font-family: "Gabarito", sans-serif;
        position: absolute;
        bottom: -25px;
        max-width: 90%; }
    #areas-of-practice .practice-areas-carousel .practice-area-card .content {
      position: relative;
      top: -45px;
      margin-bottom: -45px;
      padding: 100px 16px 33px 18px; }
      #areas-of-practice .practice-areas-carousel .practice-area-card .content p {
        font-size: 16px;
        line-height: 26px; }
    #areas-of-practice .practice-areas-carousel .practice-area-card .bordered-link {
      display: block;
      border-top: 1px solid #BEBEBE;
      font-size: 16px;
      color: black;
      text-transform: uppercase;
      letter-spacing: 1.44px;
      margin-top: auto;
      padding: 1rem 18px; }
      #areas-of-practice .practice-areas-carousel .practice-area-card .bordered-link:hover {
        border-top: 1px solid #009bdf;
        color: #009bdf; }

#second-opinions {
  overflow-x: hidden; }
  #second-opinions .side-content {
    height: 100%;
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #second-opinions .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #second-opinions .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1025px) {
        #second-opinions .side-content::after {
          display: none; } }
  #second-opinions .icon-box {
    margin-bottom: 53px; }
    #second-opinions .icon-box:last-child {
      margin-bottom: 0; }
    #second-opinions .icon-box header {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
      gap: 18px;
      padding-bottom: 15px;
      border-bottom: 2px solid #009bdf;
      margin: 0 0 20px 0; }
      #second-opinions .icon-box header h5 {
        font-family: "Gabarito", sans-serif;
        margin: 0;
        color: black; }
      #second-opinions .icon-box header i {
        font-size: 35px;
        margin-left: 8px;
        color: black; }
    #second-opinions .icon-box p {
      font-size: 16px;
      line-height: 26px; }

#testimonials {
  overflow-x: hidden; }
  #testimonials .testimonial-carousel .owl-item {
    opacity: 0;
    transition: opacity 0.3s linear; }
    #testimonials .testimonial-carousel .owl-item.active {
      opacity: 1; }
    #testimonials .testimonial-carousel .owl-item .team-member {
      color: black; }
  #testimonials .testimonial-carousel .owl-nav {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 21px;
    margin-top: 2em; }
    @media screen and (min-width: 1141px) {
      #testimonials .testimonial-carousel .owl-nav {
        top: -30px;
        margin-top: 0; } }
    #testimonials .testimonial-carousel .owl-nav button {
      padding: 0;
      border: none;
      background: none;
      height: 60px;
      width: 60px;
      border: 1px solid black;
      font-size: 24px;
      color: black; }
      @media screen and (min-width: 1025px) {
        #testimonials .testimonial-carousel .owl-nav button {
          height: 74px;
          width: 74px; } }
      #testimonials .testimonial-carousel .owl-nav button:hover {
        border: 1px solid #009bdf;
        background: #009bdf;
        color: white; }
  #testimonials .testimonial-card h4 {
    font-family: "Gabarito", sans-serif;
    color: black; }
  #testimonials .testimonial-card hr {
    border-top: 1px solid #bebebe;
    opacity: 1;
    margin-top: 62px;
    margin-bottom: 22.5px; }
  #testimonials .testimonial-card .team-member {
    font-family: "Gabarito", sans-serif;
    font-size: 16px;
    letter-spacing: 1.44px;
    text-transform: uppercase; }
  #testimonials .side-bg {
    position: relative; }
    @media screen and (min-width: 1141px) {
      #testimonials .side-bg {
        position: inherit; } }
    #testimonials .side-bg .image-container {
      position: absolute;
      left: -28px;
      top: 0;
      width: calc(100vw + 28px);
      height: 100%; }
      @media screen and (min-width: 1141px) {
        #testimonials .side-bg .image-container {
          width: 100%;
          left: 50%; } }
    #testimonials .side-bg .callout {
      position: relative;
      z-index: 10;
      width: 100%;
      max-width: 624px;
      background: black;
      padding: 45px 20px;
      color: white; }
      @media screen and (min-width: 769px) {
        #testimonials .side-bg .callout {
          padding: 45px; } }
      @media screen and (min-width: 1141px) {
        #testimonials .side-bg .callout {
          padding: 109px 65px 133px 93px; } }
      #testimonials .side-bg .callout h2 {
        margin: 0; }

#our-partners {
  background: black;
  color: white; }
  #our-partners h5 {
    margin: 0;
    font-family: "Gabarito", sans-serif; }
  #our-partners hr {
    border-top: 2px solid #009bdf;
    opacity: 1;
    margin: 2em auto;
    max-width: 1620px; }
  #our-partners .team-cards {
    position: relative;
    z-index: 100; }
    #our-partners .team-cards .team-card {
      height: 100%;
      background: white;
      display: flex;
      flex-direction: column;
      justify-content: flex-start; }
      #our-partners .team-cards .team-card header {
        position: relative; }
        #our-partners .team-cards .team-card header .image-container {
          aspect-ratio: 1.135; }
          #our-partners .team-cards .team-card header .image-container picture,
          #our-partners .team-cards .team-card header .image-container img {
            object-position: top center; }
        #our-partners .team-cards .team-card header h5 {
          padding: 15px 12px 15px 20px;
          background: black;
          color: white;
          font-family: "Gabarito", sans-serif;
          position: absolute;
          bottom: -25px;
          width: 100%; }
          @media screen and (min-width: 769px) {
            #our-partners .team-cards .team-card header h5 {
              padding: 15px 29px 15px 36px;
              max-width: 90%; } }
      #our-partners .team-cards .team-card .content {
        padding: 44px 28px 35px 19px;
        flex: 1 1 auto; }
        @media screen and (min-width: 769px) {
          #our-partners .team-cards .team-card .content {
            padding: 44px 48px 35px 36px; } }
        #our-partners .team-cards .team-card .content p {
          color: #404040;
          font-size: 16px;
          line-height: 26px; }
          #our-partners .team-cards .team-card .content p.designation {
            color: black;
            font-family: "Gabarito", sans-serif;
            text-transform: uppercase;
            letter-spacing: 1.44px; }
      #our-partners .team-cards .team-card footer {
        padding: 0 48px 35px 19px; }
        @media screen and (min-width: 769px) {
          #our-partners .team-cards .team-card footer {
            padding: 0 48px 35px 36px; } }
        #our-partners .team-cards .team-card footer hr {
          width: 100%;
          margin: 17.5px 0;
          border-top: 1px solid #BEBEBE;
          opacity: 1; }
        #our-partners .team-cards .team-card footer .sep {
          color: black;
          padding: 0 10px; }
        #our-partners .team-cards .team-card footer .about-link {
          display: inline-block; }
  #our-partners .bottom {
    z-index: 1;
    margin-top: -1150px;
    padding-top: 1167px;
    padding-bottom: 100px; }
    @media screen and (min-width: 769px) {
      #our-partners .bottom {
        margin-top: -378px;
        padding-top: 407px;
        padding-bottom: 155px; } }

#recent-blogs {
  background-color: #f7f7f7; }
  #recent-blogs .top h2 {
    color: black; }
  #recent-blogs .card {
    border: 0; }
    #recent-blogs .card .img-wrap {
      height: 240px;
      overflow: hidden; }
      #recent-blogs .card .img-wrap picture,
      #recent-blogs .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 250px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      #recent-blogs .card .img-wrap:hover picture,
      #recent-blogs .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    #recent-blogs .card .card-body {
      padding: 0;
      background-color: #f7f7f7; }
      #recent-blogs .card .card-body .card-title {
        margin: 1.5rem 0 1rem 0;
        font-size: 16px;
        text-transform: uppercase; }
      #recent-blogs .card .card-body .entry-meta {
        font-size: 16px; }
        #recent-blogs .card .card-body .entry-meta .posted-on {
          margin-bottom: 1rem;
          display: block; }
      #recent-blogs .card .card-body .card-text {
        font-size: 16px;
        margin-bottom: 2rem; }
      #recent-blogs .card .card-body .read-more {
        display: block;
        padding: 1rem 0 0 0;
        border-top: 1px solid #404040; }
        #recent-blogs .card .card-body .read-more:hover {
          color: #009bdf;
          border-top: 1px solid #009bdf; }
